name: Traité de Précipitation Lente
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_alchimie.webp
effects: []
_id: gx1CBMU3Dj14oUj3
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">C&rsquo;est &agrave; Algagath le Vieil qu&rsquo;on doit le
    c&eacute;l&egrave;bre </span></span><span style="color: #191813;
    font-family: CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">proc&eacute;d&eacute; de reliqu&eacute;faction
    alchimique.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Alchimie
  auteur: Algagath le Vieil
  difficulte: -6
  points_de_tache: 18
  xp: 30
  niveau_minimum: null
  niveau_maximum: 6
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!gx1CBMU3Dj14oUj3'

